<?xml version="1.0" encoding="utf-8"?>
<iatatomccConfig>
	<featureSwitch enable="true"/>
	<iataConfig iata="AMS" mcc="204"/>
	<iataConfig iata="BKK" mcc="520"/> 
	<iataConfig iata="DMK" mcc="520"/>    
	<iataConfig iata="CDG" mcc="208"/>
	<iataConfig iata="CJU" mcc="450"/>    
	<iataConfig iata="DME" mcc="250"/>    
	<iataConfig iata="FCO" mcc="222"/>
	<iataConfig iata="FUK" mcc="440"/>    
	<iataConfig iata="HKG" mcc="454"/>    
	<iataConfig iata="HND" mcc="440"/>    
	<iataConfig iata="ICN" mcc="450"/>    
	<iataConfig iata="KIX" mcc="440"/>    
	<iataConfig iata="KUL" mcc="502"/>    
	<iataConfig iata="LED" mcc="250"/>    
	<iataConfig iata="AER" mcc="250"/>    
	<iataConfig iata="BKA" mcc="250"/>    
	<iataConfig iata="CKL" mcc="250"/>    
	<iataConfig iata="MFM" mcc="455"/>     
	<iataConfig iata="MXP" mcc="222"/>
	<iataConfig iata="NGO" mcc="440"/>    
	<iataConfig iata="NRT" mcc="440"/>    
	<iataConfig iata="SVO" mcc="250"/>    
	<iataConfig iata="VTE" mcc="457"/>    
	<iataConfig iata="WAW" mcc="260"/>
	<iataConfig iata="SGN" mcc="452"/>    
	<iataConfig iata="CGK" mcc="510"/>    
	<iataConfig iata="PNH" mcc="456"/>    
	<iataConfig iata="SIN" mcc="525"/>    
	<iataConfig iata="JFK" mcc="310"/>
	<iataConfig iata="TPE" mcc="466"/>
	<iataConfig iata="MNL" mcc="515"/>
	<iataConfig iata="SYD" mcc="505"/>
	<iataConfig iata="FCO" mcc="222"/>
	<iataConfig iata="LHR" mcc="234"/>
	<iataConfig iata="FIH" mcc="630"/>
	<iataConfig iata="SXF" mcc="262"/>
	<iataConfig iata="TXL" mcc="262"/>
	<iataConfig iata="BER" mcc="262"/>
	<iataConfig iata="YOW" mcc="302"/>
	<iataConfig iata="YRO" mcc="302"/>
	<iataConfig iata="AUH" mcc="424"/>
	<iataConfig iata="CDG" mcc="208"/>
	<iataConfig iata="MAD" mcc="214"/>
	<iataConfig iata="CAI" mcc="602"/>
	<iataConfig iata="RUH" mcc="420"/>
	<iataConfig iata="XXN" mcc="420"/>
	<iataConfig iata="ABV" mcc="621"/>
	<iataConfig iata="ULN" mcc="428"/>
	<iataConfig iata="WLG" mcc="530"/>
	<iataConfig iata="TSE" mcc="401"/>
	<iataConfig iata="DAC" mcc="470"/>
	<iataConfig iata="TAS" mcc="434"/>
	<iataConfig iata="ADD" mcc="636"/>
	<iataConfig iata="MEX" mcc="334"/>
	<iataConfig iata="ANK" mcc="286"/>
	<iataConfig iata="ESB" mcc="286"/>
	<iataConfig iata="DOD" mcc="640"/>
	<iataConfig iata="BGW" mcc="418"/>
	<iataConfig iata="SDA" mcc="418"/>
	<iataConfig iata="ALG" mcc="603"/>
	<iataConfig iata="GRU" mcc="724"/>
	<iataConfig iata="BEG" mcc="220"/>
	<iataConfig iata="CKY" mcc="611"/>
	<iataConfig iata="JNB" mcc="655"/>
	<iataConfig iata="ACC" mcc="620"/>
	<iataConfig iata="LUN" mcc="645"/>
	<iataConfig iata="ISB" mcc="410"/>
	<iataConfig iata="DYU" mcc="436"/>
	<iataConfig iata="DEL" mcc="404"/>
	<iataConfig iata="ZRH" mcc="228"/>
	<iataConfig iata="POM" mcc="537"/>
	<iataConfig iata="TLV" mcc="425"/>
	<iataConfig iata="FRU" mcc="437"/>
	<iataConfig iata="EBB" mcc="641"/>
	<iataConfig iata="ABJ" mcc="612"/>
	<iataConfig iata="NBO" mcc="639"/>
	<iataConfig iata="KTM" mcc="429"/>
	<iataConfig iata="DOH" mcc="427"/>
	<iataConfig iata="MPM" mcc="643"/>
	<iataConfig iata="CMB" mcc="413"/>
	<iataConfig iata="EZE" mcc="722"/>
	<iataConfig iata="NSI" mcc="624"/>
	<iataConfig iata="VIE" mcc="232"/>
	<iataConfig iata="BRU" mcc="206"/>
	<iataConfig iata="MSQ" mcc="257"/>
	<iataConfig iata="DKR" mcc="608"/>
	<iataConfig iata="BUD" mcc="216"/>
	<iataConfig iata="LIS" mcc="268"/>
	<iataConfig iata="CCS" mcc="734"/>
	<iataConfig iata="IKA" mcc="432"/>
	<iataConfig iata="LBV" mcc="628"/>
	<iataConfig iata="LIM" mcc="716"/>
	<iataConfig iata="CMN" mcc="604"/>
	<iataConfig iata="ATH" mcc="202"/>
	<iataConfig iata="ARN" mcc="240"/>
	<iataConfig iata="TNR" mcc="646"/>
	<iataConfig iata="SCL" mcc="730"/>
	<iataConfig iata="DUB" mcc="272"/>
	<iataConfig iata="PTY" mcc="714"/>
	<iataConfig iata="BKO" mcc="610"/>
	<iataConfig iata="TBS" mcc="282"/>
	<iataConfig iata="UIO" mcc="740"/>
	<iataConfig iata="BOG" mcc="732"/>
	<iataConfig iata="GEO" mcc="738"/>
	<iataConfig iata="KIN" mcc="338"/>
	<iataConfig iata="PRG" mcc="230"/>
	<iataConfig iata="KWI" mcc="419"/>
	<iataConfig iata="LPB" mcc="736"/>
	<iataConfig iata="MCT" mcc="422"/>
	<iataConfig iata="MLE" mcc="472"/>
	<iataConfig iata="FNA" mcc="619"/>
	<iataConfig iata="CPH" mcc="238"/>
	<iataConfig iata="OTP" mcc="226"/>
	<iataConfig iata="BUH" mcc="226"/>
	<iataConfig iata="PBM" mcc="746"/>
	<iataConfig iata="SJO" mcc="712"/>
	<iataConfig iata="SYQ" mcc="712"/>
	<iataConfig iata="SUV" mcc="542"/>
	<iataConfig iata="HEL" mcc="244"/>
	<iataConfig iata="HEM" mcc="244"/>
	<iataConfig iata="JIB" mcc="638"/>
	<iataConfig iata="GBE" mcc="652"/>
	<iataConfig iata="BAH" mcc="426"/>
	<iataConfig iata="KGL" mcc="635"/>
	<iataConfig iata="AMM" mcc="416"/>
	<iataConfig iata="SJJ" mcc="218"/>
	<iataConfig iata="GYD" mcc="400"/>
	<iataConfig iata="OSL" mcc="242"/>
	<iataConfig iata="BWN" mcc="528"/>
	<iataConfig iata="TUN" mcc="605"/>
	<iataConfig iata="TBU" mcc="539"/>
	<iataConfig iata="LLW" mcc="650"/>
	<iataConfig iata="KBP" mcc="255"/>
	<iataConfig iata="IEV" mcc="255"/>
	<iataConfig iata="MRU" mcc="617"/>
	<iataConfig iata="BTS" mcc="231"/>
	<iataConfig iata="SDQ" mcc="370"/>
	<iataConfig iata="EVN" mcc="283"/>
	<iataConfig iata="GUA" mcc="704"/>
	<iataConfig iata="LUX" mcc="270"/>
	<iataConfig iata="ZAG" mcc="219"/>
	<iataConfig iata="ECN" mcc="280"/>
	<iataConfig iata="TIA" mcc="276"/>
	<iataConfig iata="VLI" mcc="541"/>
	<iataConfig iata="KEF" mcc="274"/>
	<iataConfig iata="MVD" mcc="748"/>
	<iataConfig iata="MGA" mcc="710"/>
	<iataConfig iata="CUR" mcc="362"/>
	<iataConfig iata="LJU" mcc="293"/>
	<iataConfig iata="SOF" mcc="284"/>
	<iataConfig iata="TGD" mcc="297"/>
	<iataConfig iata="PTP" mcc="340"/>
	<iataConfig iata="MLA" mcc="278"/>
	<iataConfig iata="TGU" mcc="708"/>
	<iataConfig iata="BEY" mcc="415"/>
	<iataConfig iata="POS" mcc="374"/>
	<iataConfig iata="TLL" mcc="248"/>
	<iataConfig iata="OXB" mcc="632"/>
	<iataConfig iata="AUA" mcc="363"/>
	<iataConfig iata="RIX" mcc="247"/>
	<iataConfig iata="SAL" mcc="706"/>
</iatatomccConfig>
